@media (min-width: 1480px) {
    /* .homebanner-section .container {
        max-width: 1440px;
    } */
    /* .classy-nav-container.container {
        max-width: 1440px;
    } */
}

@media (max-width: 1399px) {
    .homebanner-section .hbanner-caption h3 {
        font-size: 48px;
        line-height: 66px;
    }
    .homebanner-section .hbanner-image .hbanbox {
        width: 250px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item {
        height: 80px;
        padding: 10px 10px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item .hbi-img {
        width: 45px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item .hbi-txt h3 {
        font-size: 20px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item .hbi-txt p {
        font-size: 12px;
    }
    .homebanner-section .hbanner-image .hbanbox.b2 {
        bottom: -40px;
        left: 280px;
    }

    .blogdetail-wrap .bdet-left h3 {
        font-size: 36px;
    }
    .blogdetail-wrap .bdet-left p {
        font-size: 16px;
    }
}

@media (max-width: 1199px) {
    .inner-page {
        padding: 70px 0px 90px;
    }
    .secpadding {
        padding: 100px 0px;
    }
    .hd-style-0 {
        font-size: 52px;
    }
    .hd-style-1 {
        font-size: 44px;
        line-height: 52px;
    }
    .hd-style-2 {
        font-size: 38px;
    }

    .newsletter-section {
        padding: 80px 0px;
    }
    .newsletter-section .nlsec-left h3 {
        font-size: 36px;
        line-height: 54px;
    }
    .process-section {
        padding: 100px 0px;
    }

    .img-txt-box {
        padding: 100px 0px;
    }
    .img-txt-box .itb-image .ibox {
        padding: 15px 15px;
        width: 350px;
    }
    .img-txt-box .itb-image .ibox > div:first-child {
        width: 50px;
    }
    .img-txt-box .itb-text h3 {
        font-size: 28px;
    }
    .img-txt-box .itb-text .btn {
        margin-top: 20px;
    }


    .tuni-block .tu-caption h3 {
        font-size: 18px;
    }

    .tieduniversities-section {
        padding: 100px 0px;
    }

    .ourblog-section {
        padding: 100px 0px;
    }

    .testimonials-section {
        padding: 100px 0px;
    }

    .ourblog-block .obb-text .btheart {
        width: 45px;
        height: 45px;
        font-size: 20px;
    }
    .ourblog-block .obb-text .btdescription {
        margin: 24px 0px;
    }

    .activetask-section .at-block h3 {
        font-size: 22px;
        margin-bottom: 15px;
    }
    .activetask-section .at-block p {
        font-size: 16px;
    }

    .homebanner-section .hbanner-caption h3 {
        font-size: 38px;
        line-height: 56px;
    }

    .ycircle::after {
        left: -6px;
    }
    .homebanner-section .hbanner-image .hbanbox.b2 {
        bottom: -50px;
        left: 210px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item {
        height: 70px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item .hbi-img {
        width: 35px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item .hbi-txt h3 {
        font-size: 18px;
    }
    .homebanner-section .hbanner-image .hbanbox {
        width: 230px;
        padding: 10px 10px;
        gap: 10px;
    }

    .pdbblock::before {
        width: 60px;
        height: 60px;
    }
    .img-txt-box .pdbblock .itb-image {
        padding-left: 70px;
        padding-right: 70px;
    }

    .blogdetail-wrap .bdet-left h3 {
        font-size: 34px;
    }
    .blogdetail-wrap .bdet-right .bdr-inner {
        padding-top: 70px;
    }
    .blogdetail-wrap .bdet-right .bdr-inner .dotsimg {
        width: 150px;
        right: -65px;
    }

    .whychoose-wrap ul li .wcw-block {
        padding: 30px 20px;
    }
    .whychoose-wrap ul li .wcw-block h3 {
        font-size: 18px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .whychoose-wrap ul li .wcw-block p {
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    .inner-page {
        padding: 50px 0px 70px;
    }
    .secpadding {
        padding: 50px 0px;
    }
    .hd-style-0 {
        font-size: 48px;
    }
    .hd-style-1 {
        font-size: 38px;
        line-height: 48px;
    }
    .hd-style-2 {
        font-size: 34px;
    }
    .subhd-style-0 {
        font-size: 33px;
    }

    .newsletter-section {
        padding: 50px 0px;
    }
    .newsletter-section .nlsec-left h3 {
        font-size: 32px;
        line-height: 50px;
        text-align: center;
    }
    .newsletter-section .nlsec-left form {
        height: 70px;
        margin-top: 50px;
    }
    
    .process-section {
        padding: 50px 0px;
    }
    .img-txt-box {
        padding: 70px 0px;
    }
    .img-txt-box .itb-image {
        justify-content: center;
    }
    .img-txt-box .itb-image .timg {
        width: 400px;
    }
    .img-txt-box .itb-image .timage .dotsimg {
        width: 150px;
        top: -65px;
        left: -40px;
    }
    .img-txt-box .itb-image .ibox {
        width: 250px;
    }
    .img-txt-box .itb-image .ibox > div:first-child {
        width: 40px;
    }
    .img-txt-box .itb-image .ibox.box-1 {
        position: absolute;
        top: 80px;
        right: -100px;
    }
    .img-txt-box .itb-image .ibox.box-2 {
        left: -50px;
    }

    .img-txt-box .itb-image.s2 {
        padding-right: 60px;
        padding-left: 100px;
    }
    .img-txt-box .itb-image.s2 .ibox.box-1 {
        top: 60px;
        right: -50px;
    }
    .img-txt-box .itb-image.s2 .ibox.box-2 {
        left: -100px;
    }
    .img-txt-box .itb-image .ibox p {
        font-size: 12px;
        line-height: 17px;
    }
    .img-txt-box .itb-text {
        margin-top: 20px;
        text-align: center;
    }
    .img-txt-box .itb-text .ticon {
        width: 50px;
    }
    .img-txt-box .itb-text h3 {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .tuni-block .tu-caption h3 {
        font-size: 16px;
    }

    .tieduniversities-section {
        padding: 50px 0px;
    }

    .ourblog-section {
        padding: 50px 0px;
    }

    .activetask-section {
        padding: 50px 0px;
    }

    .testimonials-section {
        padding: 50px 0px;
    }


    .homebanner-section {
        padding: 50px 0px;
    }
    .homebanner-section .hbcap-outer {
        margin-top: 30px;
    }
    .homebanner-section .hbanner-image .hbanbox.b2 {
        bottom: 0;
        left: 40%;
    }
    .homebanner-section .hbanner-caption h3 {
        font-size: 28px;
        line-height: 46px;
    }
    .homebanner-section .hbanner-image .hbanbox.b1 {
        left: 60px;
    }

    .pdbblock::before {
        width: 45px;
        height: 45px;
        left: 19%;
    }
    .img-txt-box .pdbblock .itb-image {
        padding-left: 70px;
        padding-right: 70px;
    }

    .bloglist-head {
        padding-bottom: 50px;
    }
    .bloglist-wrap {
        padding: 50px 0px;
    }

    .blogdetail-wrap .bdet-left h3 {
        font-size: 30px;
    }
    .similiarblogs-section .shape-1 {
        width: 50px;
    }
    .blogdetail-wrap .bdet-right .bdr-inner .dotsimg {
        display: none;
    }
    .blogdetail-wrap .bdet-right .bdr-inner {
        padding-top: 0;
    }

    .sNowModal .modal-body {
        padding: 40px 40px;
    }
    .sNowModal .snm-head .smh-title h3 {
        font-size: 28px;
        line-height: 31px;
    }
    .sNowModal .snm-head .smh-title p {
        font-size: 15px;
        line-height: 25px;
    }

    .contactus-head {
        padding-bottom: 50px;
    }

    .flynpersue-section::before {
        display: none;
    }
    .flynpersue-section .fnps-left {
        padding-top: 0;
    }

    .whychoose-wrap ul {
        flex-direction: column;
    }
    .whychoose-wrap ul li {
        margin-top: 0px !important;
    }
    .whychoose-wrap ul li:nth-child(2)::before {
        background-image: url('../images/wc-path-1r.png');
        top: 0;
        left: calc(50% - 8px);
        width: 101px;
        height: 64px;
    }
    .whychoose-wrap ul li:nth-child(2)::after {
        background-image: url('../images/wc-path-2r.png');
        top: auto;
        bottom: 0;
        left: 50%;
        transform: translate(-100%, 100%);
        width: 101px;
        height: 64px;
    }

    .aboutus-details {
        padding: 70px 0px;
    }
    .aboutus-details .circle {
        width: 50px;
        height: 50px;
    }
    .aboutus-details .circle.c1 {
        transform: translate(-50px, 40px);
    }
    .aboutus-details .circle.c2 {
        transform: translate(30px, -10px);
    }

    .aboutus-head {
        padding-bottom: 50px;
    }
}

@media (max-width: 767px) {
    .inner-page {
        padding: 40px 0px 60px;
    }
    .secpadding {
        padding: 40px 0px;
    }
    .hd-style-0 {
        font-size: 40px;
    }
    .hd-style-1 {
        font-size: 34px;
        line-height: 42px;
    }
    .hd-style-2 {
        font-size: 30px;
    }
    .btn-style-1 {
        font-size: 14px;
    }
    .subhd-style-0 {
        font-size: 30px;
    }

    footer .fsec-bottom .fsb-inner {
        flex-direction: column;
    }

    .newsletter-section {
        padding: 40px 0px;
    }
    .newsletter-section .nlsec-left h3 {
        font-size: 26px;
        line-height: 44px;
    }

    .process-section {
        padding: 40px 0px;
    }
    .img-txt-box .itb-image {
        padding-left: 70px;
        padding-right: 70px;
    }
    .img-txt-box .itb-image .timg {
        width: 300px;
        min-width: 300px;
        height: 350px;
        min-height: 350px;
    }
    .img-txt-box .itb-image .timage .dotsimg {
        width: 100px;
        top: -45px;
        left: -20px;
    }
    .img-txt-box .itb-image .ibox {
        padding: 10px 10px;
    }
    .img-txt-box .itb-image .ibox > div:first-child {
        width: 30px;
    }
    .img-txt-box .itb-image .ibox h3 {
        font-size: 12px;
        line-height: 15px;
    }
    .img-txt-box .itb-image .ibox p {
        font-size: 10px;
        line-height: 14px;
    }
    .img-txt-box .itb-image .ibox.box-1 {
        top: 40px;
        right: -30px;
    }
    .img-txt-box .itb-image .ibox.box-2 {
        left: -30px;
    }
    .img-txt-box .itb-image.s2 {
        padding-right: 70px;
        padding-left: 70px;
    }
    .img-txt-box .itb-image.s2 .ibox.box-1 {
        top: 40px;
        right: -30px;
    }
    .img-txt-box .itb-image.s2 .ibox.box-2 {
        left: -30px;
    }
    .img-txt-box .itb-text .ticon {
        width: 40px;
    }
    .img-txt-box .itb-text h3 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .img-txt-box .itb-text .btn {
        width: 145px;
        height: 45px;
        padding: 5px 5px;
        margin-top: 20px;
    }

    .tuni-block .tu-caption h3 {
        font-size: 14px;
    }

    .tieduniversities-section {
        padding: 40px 0px;
    }

    .ourblog-section {
        padding: 40px 0px;
    }

    .activetask-section {
        padding: 40px 0px;
    }

    .testimonials-section {
        padding: 40px 0px;
    }

    .homebanner-section {
        padding: 40px 0px;
    }
    .homebanner-section .hbanner-image {
        padding-left: 0;
    }
    .homebanner-section .hbanner-image .hbanbox {
        width: 200px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item {
        height: 60px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item .hbi-img img {
        height: 25px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item .hbi-txt h3 {
        font-size: 16px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item .hbi-txt p {
        font-size: 10px;
    }   
    .homebanner-section .hbanner-caption h3 {
        font-size: 24px;
        line-height: 42px;
        margin-bottom: 14px;
    }
    .homebanner-section .hbanner-caption p {
        font-size: 15px;
        line-height: 24px;
    } 

    .pdbblock::before {
        width: 35px;
        height: 35px;
    }

    .bloglist-head {
        padding-bottom: 40px;
    }
    .bloglist-wrap {
        padding: 40px 0px;
    }

    .blogdetail-wrap .bdet-left h3 {
        font-size: 26px;
    }
    .blogdetail-wrap .bdet-left p {
        font-size: 14px;
    }
    /* .blogdetail-wrap .bdet-right .bdr-inner {
        padding-top: 45px;
    } */
    /* .blogdetail-wrap .bdet-right .bdr-inner .dotsimg {
        width: 100px;
        right: -40px;
    } */

    .contactus-head {
        padding-bottom: 40px;
    }

    .aboutus-details {
        padding: 50px 0px;
    }
    .aboutus-details .circle {
        width: 40px;
        height: 40px;
    }
    .aboutus-details .circle.c1 {
        transform: translate(-10px, 40px);
    }
    .aboutus-details .circle.c2 {
        transform: translate(20px, 10px);
    }

    .aboutus-head {
        padding-bottom: 40px;
    }
}

@media (max-width: 575px) {
    p {
        font-size: 14px;
    }
    .hd-style-0 {
        font-size: 36px;
    }
    .hd-style-1 {
        font-size: 32px;
        line-height: 40px;
    }
    .hd-style-2 {
        font-size: 26px;
    }
    .subhd-style-0 {
        font-size: 28px;
    }

    footer .fsec-top .fst-logo-block p {
        font-size: 14px;
    }
    footer .fsec-top .fst-block h3 {
        font-size: 14px;
    }
    footer .fsec-top .fst-block ul li {
        font-size: 14px;
    }
    footer .fsec-top .fst-block.qlinks ul {
        display: flex;
        align-items: center;
        gap: 20px;
    }
    footer .fsec-top .fst-block.qlinks ul li {
        font-size: 14px;
        margin: 0;
    }
    footer .fsec-bottom .fsb-inner .fsb-copyright p {
        font-size: 14px;
    }

    .newsletter-section .nlsec-left h3 {
        font-size: 22px;
        line-height: 35px;
    }
    .newsletter-section .nlsec-left form {
        flex-direction: column;
        gap: 10px;
        height: auto;
        margin-top: 40px;
    }
    .newsletter-section .nlsec-left form .form-control {
        font-size: 14px;
    }
    .newsletter-section .nlsec-left form .btn-nlsubmit {
        width: 100%;
        height: 40px;
    }

    .tuni-block .tu-caption {
        padding: 0px 12px 12px 12px;
    }
    .tuni-block .tu-caption h3 {
        font-size: 12px;
    }

    .activetask-section .at-block h3 {
        font-size: 20px;
        margin-bottom: 13px;
    }
    .activetask-section .at-block p {
        font-size: 14px;
    }

    .homebanner-section .hbanner-image .hbimage {
        /* min-width: 500px; */
        /* height: 480px; */
        object-fit: cover;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item .hbi-img {
        width: 25px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item {
        height: 50px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item .hbi-txt h3 {
        font-size: 14px;
    }
    .homebanner-section .hbanner-image .hbanbox .hbb-item .hbi-txt p {
        font-size: 8px;
    }
    .homebanner-section .hbanner-caption h3 {
        font-size: 22px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .homebanner-section .hbanner-caption p {
        font-size: 14px;
        line-height: 22px;
    } 

    .pdbblock::before {
        width: 25px;
        height: 25px;
    }
    .img-txt-box .pdbblock .itb-image {
        padding-left: 0;
        padding-right: 0;
    }
    .similiarblogs-section .shape-1 {
        transform: translate(-100%, -50%);
    }

    .sNowModal .modal-body {
        padding: 30px 30px;
    }
    .sNowModal .snm-head .smh-title h3 {
        font-size: 24px;
        line-height: 27px;
    }
    .sNowModal .snm-head .smh-title p {
        font-size: 14px;
        line-height: 24px;
    }
    .sNowModal .modal-body .btn-close {
        width: 30px;
        height: 30px;
        transform: translate(0%, 0%);
        top: 5px;
        right: 5px;
        background-size: 12px;
    }
    .sNowModal .frms-block.btns {
        gap: 15px;
    }

    .contactus-head h3 {
        line-height: 1.2;
    }
}